<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7710a8cb1f1bc42b14ece30b1a08b4cc">
  <dict>
    <!--2023-02-11 10:09:10.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:09:10.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-02-11 10:09:10.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:09:10.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:09:10.000-->
    <string key="voicemail_carrier">C&amp;W</string>
    <!--2023-02-11 10:09:10.000-->
    <string key="voicemail_number">123</string>
    <!--2023-02-11 10:09:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
